<!DOCTYPE html>
<html>
<head>    
    <title>Activity: Attributes and Hyperlinks</title>
</head>

<body>

    <p>
        <h1>
            <center>You are at the activity/music/listings page.</center>
        </h1>
    </p>

    <img src="http://placekitten.com/300/300" width="">

    <ol type= "i">
        <li>
            <a href="../index.html">index.html</a>
        </li>
        <li>
            <a href="../music/index.html">music/index.html</a>
        </li>

        <li>
            <a href="listings.html">music/listings.html</a>
        </li>
        <li>
            <a href="../music/reviews.html">music/reviews.html</a>
        </li>
    </ol>
</body>
</html>